.linkBtnT {text-align: center;}
#contents_main h2 {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  #contents_main h2 {
    font-size: 2.08333333em;
  }
}

#contents_main h2:after {
  content: "";
  background: url("../images/heading_large.svg") no-repeat bottom center;
  display: block;
  width: 100%;
  height: 4px;
  margin: 0 auto 0 auto;
  border: none;
}

@media screen and (max-width: 767px) {
  #contents_main h2:after {
    height: 8px;
  }
}
#contents_main h3 {
  font-size: 1.6em;
  font-weight: bold;
  margin-bottom: 30px;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  #contents_main h3 {
    font-size: 1.5em;
  }
}
#contents_main h3:before {
  display: none;
}
#contents_main h3:after {
  content: "";
  background: #cccccc;
  border-left: 30px solid #c12100;
  display: block;
  width: 100%;
  height: 4px;
}

@media screen and (max-width: 767px) {
  #contents_main h3:after {
    height: 8px;
  }
}